incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicholas Kwiatkowski <nicho...@spoon.as>
Subject Re: Package com.sun.image.* not Found when building Flex Source RC3
Date Sat, 14 Jul 2012 16:32:25 GMT
Jeffry,

Where are you seeing that it simply says 1.5.0_13 or higher is required?
 The README clearly says 1.5 or 1.6.  We will want to make sure that gets
corrected for others.

Cygwin is a toolset that allows you to use certain unix/linux tools, such
as bash, on Windows.  It does come with a package-manager of sorts, but
that is not the main project.  I believe the only things you really need
are unzip, bash and find. (Carroll, correct me if I'm wrong at that).

We have had reports of some libraries not compiling correctly on 64-bit
Java.  See if you can test with the 32-bit first.  I know it works on my
end.

-Nick Kwiatkowski


On Sat, Jul 14, 2012 at 11:55 AM, Jeffry Houser <jeffry@dot-com-it.com>wrote:

> On 7/14/2012 11:41 AM, Dave Fisher wrote:
>
>> Anyway this is an example about why it is best to try to contribute
>> upstream and use the unaltered project code if possible.
>>
>  I have to admit I am not sure if this sentence is directed at me, at
> Flex, or at Batik.
>
>
>  The project should note somewhere on the DL page that there are build
>> issues with Java 7 and what those are, but it is not a release blocker -
>> IMO.
>>
>  I might recommend adding this to the readme file.  I'm still under the
> belief that my interpretation that 1.7 meets the "1.5.0_13 or higher"
> requirement is not an unusual interpretation.
>
>
>
> --
> Jeffry Houser
> Technical Entrepreneur
> 203-379-0773
> --
> http://www.flextras.com?c=104
> UI Flex Components: Tested! Supported! Ready!
> --
> http://www.theflexshow.com
> http://www.jeffryhouser.com
> http://www.asktheflexpert.com
> --
> Part of the DotComIt Brain Trust
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message